org.python.modules

## Class math_erf

- java.lang.Object
- - org.python.modules.math_erf

-     public class math_erf
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `math_erf()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static double` | `erf(double x)`
    `static double` | `erfc(double x)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### math_erf

          public math_erf()

  - ### Method Detail

    - #### erf

          public static double erf(double x)

    - #### erfc

          public static double erfc(double x)

Jython homepage